.landing {
  padding-top: 22%;
  background-image: url("../img/IOI2018.png"); 
  background-repeat: no-repeat;
  background-size: cover;
} 

.text-landing{
  font-family: sans-serif;
  padding-left: 10%;
  color: black;
  font-size: 1.5rem;
}

.text-about{
  font-family: sans-serif;
  color: black;
  font-size: 1.25rem;
}

.logo-landing{
  margin-top: 10%;
  padding-left: 10%;
}

.text-color1{
  color: #40E0D0;
}

.text-color2{
  color: #00B0B2;
}

.header-section{
  color: #40E0D0;
  font-size: 30px;
  font-weight: bold;
  margin: 4rem;
}

header {
  padding: 150px 0 50px 0;
}

section {
  padding-top: 8rem;
}

.container-about2{
  display: flex;
  align-items: stretch;
  -webkit-box-align: stretch;
}
.date-and-place2 {
  flex: 2;
  -webkit-flex: 2;
  display: flex;
  flex-direction: row;
}

@media only screen and (max-width: 600px) {
  .container-about2 {
    flex-direction: column;
  }
  .container-education2 {
    flex-direction: column;
  }
  .date-and-place2{
    margin-bottom: 2rem;
  }
}

@media (max-width: 992px) {
  nav { 
    background-color: #00B0B2 !important;
  }
}

.container-about{
  display: flex;
  position: relative;
  flex-direction: column;
  vertical-align: middle;
  -webkit-box-pack: center;
  
  width: 80%;
  margin-left: auto;
  margin-right: auto;
}

.container-education2{
  display: flex;
  align-items: stretch;
  -webkit-box-align: stretch;
  margin-bottom: 1rem;
}

.container-education{
  display: flex;
  position: relative;
  flex-direction: column;
  vertical-align: middle;
  -webkit-box-pack: center;
  
  width: 80%;
  margin-left: auto;
  margin-right: auto;
}

.container-achievement2{
  display: flex;
  margin-bottom: 2rem;
}

.container-achievement{
  display: flex;
  position: relative;
  flex-direction: column;
  vertical-align: middle;
  -webkit-box-pack: center;
  
  width: 80%;
  margin-left: auto;
  margin-right: auto;
}

.date-and-photo{
  display: flex;
  flex: 1;
  font-family: sans-serif;
  font-size: 1rem;

  padding-right: 1rem;
}

.date{
  display: flex;
  flex: 1;
  flex-direction: column;
}

.foto{
  position: relative;
  margin-right: 1rem;
}

.foto2{
  flex: 1;
  position: relative;
  margin-right: 1rem;
}

.trophy{
  border-radius: 0px;
  width: 2rem;

  margin: 0%;
  margin-right: 1rem;
}

.small-logo{
  border-radius: 9999px;
  width: 3rem;

  margin-top: 0%;
}

.panel-header{
  font-family: sans-serif;
  font-size: 1.25rem;

  font-weight: bold
}

.panel-content{
  font-family: sans-serif;
  font-size: 1rem;
}

.description{
  flex: 4;
  -webkit-flex: 4;
}

.news-image{
  border-radius: 0px;
  width: 50%;
}

.pas-foto{
  height: 9rem;
}

img{
  border-radius: 9999px;
  width: 9rem;
  margin: 5rem;
}

html {
  scroll-behavior: smooth;
}

.add-schedule {
  max-width: 100px;
  width: 100%;
}